Ticket #42192

dai_calc_data() function header does not list 'income' as outgoing parameter
Open Date: 2021-05-07 18:43 Last Update: 2021-05-20 18:55

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

dai_calc_data() function header lists outputs, but does not have 'income' in that list.

Ticket History (3/5 Histories)

2021-05-07 18:43 Updated by: cazfi
  • New Ticket "dai_calc_data() function header does not list 'income' as outgoing parameter" created
2021-05-08 04:56 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 2.6.5 (closed)
2021-05-20 18:55 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login